﻿.westlist {display:flex;flex-wrap:wrap;}
.westlist li {width:24%;text-align:center;margin:0 1.333% 20px 0;}
.westlist li:nth-child(4n) {margin-right:0}
.westlist li p{font-size:16px}
@media (max-width:768px){.westlist li {width:48%;margin:0 4% 20px 0;}
.westlist li:nth-child(2n) {margin-right:0}
.westlist li div img{height:90px}
.westlist li p{font-size:14px}}